Child pages
  • Getting Started

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Using Opmantek Installer - The Opmantek Installer

Server requirements.

Ensure the server meets the specified requirements.

Server Requirements

 

Open-audit and Nmap.

Nmap is required for Open-Audit to run. If not using the Virtual Appliance Bundle (link above) then, below is a link that shows how to install it if needed.

Open-AudIT and Nmap

Server requirements.

Ensure the server meets the specified requirements.

Server Requirements

Creating Credentials.

After installing OpenAudIT, the first step is to create the credentials needed to gain administrative rights to your server.

...